#include <iostream.h>
#include <conio.h>
#pragma hdrstop
class Vehicle
{
 public:
   int GetWheels() {return this->Wheels;}
   void SetWheels(int numWheels) {this->Wheels=numWheels;}
 private:
   int Wheels;
}V;
//---------------------------------------------------------
int main()
{
  V.SetWheels(12);
  cout << V.GetWheels() << endl;
  getch();
  return 0;
}

